/* CSS Document */

img, input, textarea, span, form, select, h1, h2, h3, h4 {
	padding:0px;
	margin:0px;
}
a img,:link img,:visited img {
	border: none;
}
a{
	text-decoration:none;
}

a:active
{
outline: none;
}

a:focus
{
-moz-outline-style: none;
}
* :focus { outline: 0; }

input[type=text]:focus,
input[type=password]:focus {
  outline: 0 none;
}
select:focus {
  outline: 0 none;
}
ul , li{
	margin:0;
	padding:0;
	list-style-type:none;
}
dl , dt , dd{
	margin:0;
	padding:0;
}
